<!DOCTYPE html>
<html>

<head>

	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Home</title>

</head>

<body>

	{% if user.is_authenticated %}
		<h3>Selamat Datang, {{ user.username }}!</h3>

	{% else %}
		<h2>Sorry, you are not logged in.</h2>
		<p><a href="{% url 'story9app:login' %}" class="btn btn-warning header-subtitle">Click here to log in</a></p>

	{% endif %}
	
</body>

</html>